.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.NoConnectedDatastore
==============================
    :extends:

        `vim.fault.VimFault`_

  The fault occurs when Storage DRS cannot move a virtual machine because the host it is registered on is not connected to any other datastore in the storage pod.

Attributes:




